MONGOC_DELETE_FLAGS_T(3)

NAME
mongoc_delete_flags_t - mongoc_delete_flags_t

WARNING: Deprecated since version 1.9.0: These flags are deprecated and should not be used in new code.

Please use mongoc_collection_delete_one() or mongoc_collection_delete_many() in new code.

SYNOPSIS

typedef enum {
   MONGOC_DELETE_NONE = 0,
   MONGOC_DELETE_SINGLE_REMOVE = 1 << 0,
} mongoc_delete_flags_t;

Flags for deletion operations

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc